( function( api ) {

	// Extends our custom "mobile-app-launch" section.
	api.sectionConstructor['mobile-app-launch'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );